| Home | Libraries | People | FAQ | More

## Struct template as_weighted_feature<tag::mean_of_variates< VariateType, VariateTag >>

boost::accumulators::as_weighted_feature<tag::mean_of_variates< VariateType, VariateTag >>

## Synopsis

    // In header: <boost/accumulators/statistics/mean.hpp>

    template<typename VariateType, typename VariateTag>
    struct as_weighted_feature<tag::mean_of_variates< VariateType, VariateTag >> {
      // types
      typedef tag::weighted_mean_of_variates< VariateType, VariateTag > type;
    };